filename = 'advanced-xray-fabric-26.1.0.1.jar'
name = 'Advanced XRay (Fabric Edition)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] Advanced XRay 26.1.0.1'

[download]
hash = '8ddcc9800a6f8fa161f34e5505952cfb44744156'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7847444
project-id = 444663